import { NResult } from "./NResult"

export class NResultString {
    private result = NResult.OK
    private value = ''

    public getResult(): number {
        return this.result
    }

    public setResult(result: number) {
        this.result = result
    }

    public getValue(): string {
        return this.value
    }

    public setValue(value: string) {
        this.value = value
    }
}